/*--サイトマップ--*/
#directorynav {
	display:block;
	height:160px;
	padding:0;
	padding-left:200px;
	margin:0;
	margin-top:10px;
	background:url(../img/share/footer_scopeLogo.gif) left top no-repeat;
	vertical-align:bottom;
	font-size:0px;
}

#directorynav .column {
	width: 150px;
	padding-top: 10px;
	padding-right: 60px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
	margin: 0px;
}

#directorynav #col_06 {
	padding:10px 0px 10px 0px;
	min-width:130px;
}

#directorynav dl{
    margin-bottom:1em;
	list-style-type:none;
}

#directorynav dt{
	font-size:x-small;
	color:#A6A6A6;
	margin:0;
}


#globalfooter dl,dt,dd a:link,a:visited{
	color:#818181;
	text-decoration:none;
}

#globalfooter dl,dt,dd a:hover{
	color:#343434;
} 

#globalfooter #directorynav dd {
	font-size:x-small;
	color:#A6A6A6;
	margin:0;
	padding-left:10px;
	background:url(../img/share/breadcrumb_arrow.gif) left no-repeat;
}

/*--コピーライト--*/
#copyright {
	clear:both;
	border-top:1px solid #CDCDCD;
	padding:10px;
	text-align:center
}

#copyright p{
	font:x-small;
	color:#A6A6A6;
	margin:0;
}
